Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-4657

Can't add Seam runtime version 2.2

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved (View Workflow)
    • Priority: Critical
    • Resolution: Done
    • Affects Version/s: 3.1.0.M2
    • Fix Version/s: 3.1.0.M3
    • Component/s: seam2
    • Environment:

      Seam 2.2 CR1, Galileo, JBoss AS 5.1 GA,
      Seam Tools: 3.1.0.M2-N200907092133-H355

      Description

      Dialog: Window / Preferences / JBoss Tools / Web / Seam
      Choosing "Add": Version 2.2 option is missing
      Error Message: The selected seam appears to be of an incompatible version '2.2.0.CR1'
      As Drools 5 support is added to Seam 2.2 using Seam 2.1 is not an option.
      Further releases of Seam should not reveal the same problem (e.g. if there was a Seam 2.3.0)
      Workarounds?

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                akazakov Alexey Kazakov
                Reporter:
                mdzaebel Marc Dzaebel
              • Votes:
                1 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: